<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<registration_data version="1.0">
   <environment>
      <hostname>Unknown host</hostname>
      <hostId>00000000</hostId>
      <osName>Linux</osName>
      <osVersion>2.6.29.1</osVersion>
      <osArchitecture>amd64</osArchitecture>
      <systemModel>GenuineIntel</systemModel>
      <systemManufacturer>evga</systemManufacturer>
      <cpuManufacturer>GenuineIntel</cpuManufacturer>
      <serialNumber>1</serialNumber>
   </environment>
   <registry urn="urn:st:8d77bf1f-662c-40df-b4bb-23e331dafddc" version="1.0">
      <service_tag>
         <instance_urn>urn:st:ebe99b06-e67d-4d85-b3c1-7b723387a29d</instance_urn>
         <product_name>Java SE 6 Development Kit</product_name>
         <product_version>1.6.0_13</product_version>
         <product_urn>urn:uuid:b58ef9a8-5ae8-11db-a023-080020a9ed93</product_urn>
         <product_parent_urn>urn:uuid:fdc90b21-018d-4cab-b866-612c7c119ed3</product_parent_urn>
         <product_parent>Java Platform Standard Edition 6 (Java SE 6)</product_parent>
         <product_defined_inst_id>id=1.6.0_13-b03 amd64,dir=/tmp/package-jdk/usr/lib64/jdk1.6.0_13/jre</product_defined_inst_id>
         <product_vendor>Sun Microsystems</product_vendor>
         <platform_arch>amd64</platform_arch>
         <timestamp>2009-04-13 19:58:40 GMT</timestamp>
         <container>global</container>
         <source>jdk-6u13-fcs-bin-b03-linux-amd64-09_mar_2009.bin</source>
         <installer_uid>-1</installer_uid>
      </service_tag>
   </registry>
</registration_data>
